Subject: Re: Jen and Max!!!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 May 2001 09:50:00 -0700 (PDT)

jen's dad better buy a bunch of booze.  and the schrutt's better take us 
somewhere nice for the rehersal dinner.  and jen's friends better put out.